{% extends 'admin/base.html.twig' %}

{% block content %}
    <div class="container">
        <div class="row">
            <div class="col">
                <div class="page-description d-flex align-items-center">
                    <div class="page-description-content flex-grow-1">
                        <h1>Edition de l'etude </h1>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            {{ include('admin/study/_form.html.twig', {'button_label': 'Update'}) }}
            <a href="{{ path('admin_study_index') }}">Retour</a>
        </div>
    </div>
{% endblock content %}
